View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/network-manager-openvpn
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-11-09 01:15:00 UTC 2018-11-09
DSC file for 1.8.8-1

Author: Ubuntu Git Importer
Author Date: 2018-11-09 01:15:00 UTC

DSC file for 1.8.8-1

applied/ubuntu/disco 2018-11-09 00:53:27 UTC 2018-11-09
Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: ecf5d422e49c031c9cd23ebcd96a1a225a0c7ca9

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream
  * d/p/editor-fix-memory-corruption-when-creating-advanced-dialo.patch:
    Cherry-pick patch to fix saving changes in the advanced dialog.

applied/ubuntu/devel 2018-11-09 00:53:27 UTC 2018-11-09
Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: ecf5d422e49c031c9cd23ebcd96a1a225a0c7ca9

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream
  * d/p/editor-fix-memory-corruption-when-creating-advanced-dialo.patch:
    Cherry-pick patch to fix saving changes in the advanced dialog.

applied/ubuntu/disco-proposed 2018-11-09 00:53:27 UTC 2018-11-09
Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: ecf5d422e49c031c9cd23ebcd96a1a225a0c7ca9

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream
  * d/p/editor-fix-memory-corruption-when-creating-advanced-dialo.patch:
    Cherry-pick patch to fix saving changes in the advanced dialog.

applied/ubuntu/disco-devel 2018-11-09 00:53:27 UTC 2018-11-09
Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-applied version 1.8.8-1 to applied/ubuntu/disco-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: ecf5d422e49c031c9cd23ebcd96a1a225a0c7ca9

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream
  * d/p/editor-fix-memory-corruption-when-creating-advanced-dialo.patch:
    Cherry-pick patch to fix saving changes in the advanced dialog.

importer/debian/dsc 2018-10-17 22:43:07 UTC 2018-10-17
DSC file for 1.8.8-1

Author: Ubuntu Git Importer
Author Date: 2018-10-17 22:43:07 UTC

DSC file for 1.8.8-1

ubuntu/disco 2018-10-17 22:36:06 UTC 2018-10-17
Import patches-unapplied version 1.8.8-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-unapplied version 1.8.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 75e01ce7a1f7aa8cc14ef59251a59fb9b1eebe4b

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream

ubuntu/disco-proposed 2018-10-17 22:36:06 UTC 2018-10-17
Import patches-unapplied version 1.8.8-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-unapplied version 1.8.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 75e01ce7a1f7aa8cc14ef59251a59fb9b1eebe4b

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream

debian/buster 2018-10-17 22:36:06 UTC 2018-10-17
Import patches-unapplied version 1.8.8-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-unapplied version 1.8.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 75e01ce7a1f7aa8cc14ef59251a59fb9b1eebe4b

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream

debian/sid 2018-10-17 22:36:06 UTC 2018-10-17
Import patches-unapplied version 1.8.8-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-unapplied version 1.8.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 75e01ce7a1f7aa8cc14ef59251a59fb9b1eebe4b

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream

ubuntu/devel 2018-10-17 22:36:06 UTC 2018-10-17
Import patches-unapplied version 1.8.8-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-unapplied version 1.8.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 75e01ce7a1f7aa8cc14ef59251a59fb9b1eebe4b

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream

ubuntu/disco-devel 2018-10-17 22:36:06 UTC 2018-10-17
Import patches-unapplied version 1.8.8-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-10-17 13:48:33 UTC

Import patches-unapplied version 1.8.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 75e01ce7a1f7aa8cc14ef59251a59fb9b1eebe4b

New changelog entries:
  * New upstream version 1.8.8
  * Drop patches, merged upstream

applied/ubuntu/cosmic 2018-10-11 16:58:18 UTC 2018-10-11
Import patches-applied version 1.8.6-1ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Iain Lane
Author Date: 2018-10-11 15:40:07 UTC

Import patches-applied version 1.8.6-1ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: fc5749de70ef61902aec51b1dd4af86361a11107

New changelog entries:
  * debian/patches/editor-fix-memory-corruption-when-creating-advanced-.patch:
    Cherry-pick from upstream. Fix a missing unref when constructing the
    "advanced" dialog of the VPN connection editor. (LP: #1797236)

ubuntu/cosmic 2018-10-11 16:58:18 UTC 2018-10-11
Import patches-unapplied version 1.8.6-1ubuntu1 to ubuntu/cosmic-proposed

Author: Iain Lane
Author Date: 2018-10-11 15:40:07 UTC

Import patches-unapplied version 1.8.6-1ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: a1a239f08a78e5b4f251168520221e4734e06d49

New changelog entries:
  * debian/patches/editor-fix-memory-corruption-when-creating-advanced-.patch:
    Cherry-pick from upstream. Fix a missing unref when constructing the
    "advanced" dialog of the VPN connection editor. (LP: #1797236)

applied/ubuntu/cosmic-proposed 2018-10-11 16:58:18 UTC 2018-10-11
Import patches-applied version 1.8.6-1ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Iain Lane
Author Date: 2018-10-11 15:40:07 UTC

Import patches-applied version 1.8.6-1ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: fc5749de70ef61902aec51b1dd4af86361a11107

New changelog entries:
  * debian/patches/editor-fix-memory-corruption-when-creating-advanced-.patch:
    Cherry-pick from upstream. Fix a missing unref when constructing the
    "advanced" dialog of the VPN connection editor. (LP: #1797236)

applied/ubuntu/cosmic-devel 2018-10-11 16:58:18 UTC 2018-10-11
Import patches-applied version 1.8.6-1ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Iain Lane
Author Date: 2018-10-11 15:40:07 UTC

Import patches-applied version 1.8.6-1ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: d2b2ab2d5d4f8881606d8b5cedd9afdc2f459f1e
Unapplied parent: fc5749de70ef61902aec51b1dd4af86361a11107

New changelog entries:
  * debian/patches/editor-fix-memory-corruption-when-creating-advanced-.patch:
    Cherry-pick from upstream. Fix a missing unref when constructing the
    "advanced" dialog of the VPN connection editor. (LP: #1797236)

ubuntu/cosmic-devel 2018-10-11 16:58:18 UTC 2018-10-11
Import patches-unapplied version 1.8.6-1ubuntu1 to ubuntu/cosmic-proposed

Author: Iain Lane
Author Date: 2018-10-11 15:40:07 UTC

Import patches-unapplied version 1.8.6-1ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: a1a239f08a78e5b4f251168520221e4734e06d49

New changelog entries:
  * debian/patches/editor-fix-memory-corruption-when-creating-advanced-.patch:
    Cherry-pick from upstream. Fix a missing unref when constructing the
    "advanced" dialog of the VPN connection editor. (LP: #1797236)

ubuntu/cosmic-proposed 2018-10-11 16:58:18 UTC 2018-10-11
Import patches-unapplied version 1.8.6-1ubuntu1 to ubuntu/cosmic-proposed

Author: Iain Lane
Author Date: 2018-10-11 15:40:07 UTC

Import patches-unapplied version 1.8.6-1ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: a1a239f08a78e5b4f251168520221e4734e06d49

New changelog entries:
  * debian/patches/editor-fix-memory-corruption-when-creating-advanced-.patch:
    Cherry-pick from upstream. Fix a missing unref when constructing the
    "advanced" dialog of the VPN connection editor. (LP: #1797236)

importer/ubuntu/pristine-tar 2018-04-18 18:47:57 UTC 2018-04-18
pristine-tar data for network-manager-openvpn_1.8.2.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-18 18:47:57 UTC

pristine-tar data for network-manager-openvpn_1.8.2.orig.tar.xz

importer/debian/pristine-tar 2018-04-18 18:32:49 UTC 2018-04-18
pristine-tar data for network-manager-openvpn_1.8.2.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-18 18:32:49 UTC

pristine-tar data for network-manager-openvpn_1.8.2.orig.tar.xz

applied/ubuntu/bionic-devel 2018-03-13 08:34:58 UTC 2018-03-13
Import patches-applied version 1.8.2-1 to applied/ubuntu/bionic-proposed

Author: Michael Biebl
Author Date: 2018-03-13 01:00:33 UTC

Import patches-applied version 1.8.2-1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 1e78621bb6315c8a83a32575de0c64cb3de4d953
Unapplied parent: f08cd69e42dbe94f824be87ea0f37dd14ee83597

New changelog entries:
  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

applied/ubuntu/bionic 2018-03-13 08:34:58 UTC 2018-03-13
Import patches-applied version 1.8.2-1 to applied/ubuntu/bionic-proposed

Author: Michael Biebl
Author Date: 2018-03-13 01:00:33 UTC

Import patches-applied version 1.8.2-1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 1e78621bb6315c8a83a32575de0c64cb3de4d953
Unapplied parent: f08cd69e42dbe94f824be87ea0f37dd14ee83597

New changelog entries:
  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

applied/ubuntu/bionic-proposed 2018-03-13 08:34:58 UTC 2018-03-13
Import patches-applied version 1.8.2-1 to applied/ubuntu/bionic-proposed

Author: Michael Biebl
Author Date: 2018-03-13 01:00:33 UTC

Import patches-applied version 1.8.2-1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: 1e78621bb6315c8a83a32575de0c64cb3de4d953
Unapplied parent: f08cd69e42dbe94f824be87ea0f37dd14ee83597

New changelog entries:
  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

ubuntu/bionic-devel 2018-03-13 04:34:08 UTC 2018-03-13
Import patches-unapplied version 1.8.2-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-03-13 01:00:33 UTC

Import patches-unapplied version 1.8.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e64ee287b444fd11b74decbe13efad7ece48c2b4

New changelog entries:
  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

ubuntu/bionic 2018-03-13 04:34:08 UTC 2018-03-13
Import patches-unapplied version 1.8.2-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-03-13 01:00:33 UTC

Import patches-unapplied version 1.8.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e64ee287b444fd11b74decbe13efad7ece48c2b4

New changelog entries:
  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

ubuntu/bionic-proposed 2018-03-13 04:34:08 UTC 2018-03-13
Import patches-unapplied version 1.8.2-1 to debian/sid

Author: Michael Biebl
Author Date: 2018-03-13 01:00:33 UTC

Import patches-unapplied version 1.8.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e64ee287b444fd11b74decbe13efad7ece48c2b4

New changelog entries:
  * New upstream version 1.8.2
  * Drop debian/patches/01-Fix_unusable_config_imports.patch, merged upstream

ubuntu/artful-devel 2017-10-01 21:03:15 UTC 2017-10-01
Import patches-unapplied version 1.2.10-0ubuntu2 to ubuntu/artful-proposed

Author: Jeremy Bicha
Author Date: 2017-10-01 12:48:53 UTC

Import patches-unapplied version 1.2.10-0ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: bdf19b5c28b97f15e3fb0c57cc704c30afd2d644

New changelog entries:
  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

applied/ubuntu/artful-proposed 2017-10-01 21:03:15 UTC 2017-10-01
Import patches-applied version 1.2.10-0ubuntu2 to applied/ubuntu/artful-proposed

Author: Jeremy Bicha
Author Date: 2017-10-01 12:48:53 UTC

Import patches-applied version 1.2.10-0ubuntu2 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6b31f2bc6ad615ee812d0539c3503d6aa8ea2b04
Unapplied parent: 693ded733fc5c9b0a724b12fa7de4b85bd1b097a

New changelog entries:
  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

ubuntu/artful-proposed 2017-10-01 21:03:15 UTC 2017-10-01
Import patches-unapplied version 1.2.10-0ubuntu2 to ubuntu/artful-proposed

Author: Jeremy Bicha
Author Date: 2017-10-01 12:48:53 UTC

Import patches-unapplied version 1.2.10-0ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: bdf19b5c28b97f15e3fb0c57cc704c30afd2d644

New changelog entries:
  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

ubuntu/artful 2017-10-01 21:03:15 UTC 2017-10-01
Import patches-unapplied version 1.2.10-0ubuntu2 to ubuntu/artful-proposed

Author: Jeremy Bicha
Author Date: 2017-10-01 12:48:53 UTC

Import patches-unapplied version 1.2.10-0ubuntu2 to ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: bdf19b5c28b97f15e3fb0c57cc704c30afd2d644

New changelog entries:
  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

applied/ubuntu/artful 2017-10-01 21:03:15 UTC 2017-10-01
Import patches-applied version 1.2.10-0ubuntu2 to applied/ubuntu/artful-proposed

Author: Jeremy Bicha
Author Date: 2017-10-01 12:48:53 UTC

Import patches-applied version 1.2.10-0ubuntu2 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6b31f2bc6ad615ee812d0539c3503d6aa8ea2b04
Unapplied parent: 693ded733fc5c9b0a724b12fa7de4b85bd1b097a

New changelog entries:
  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

applied/ubuntu/artful-devel 2017-10-01 21:03:15 UTC 2017-10-01
Import patches-applied version 1.2.10-0ubuntu2 to applied/ubuntu/artful-proposed

Author: Jeremy Bicha
Author Date: 2017-10-01 12:48:53 UTC

Import patches-applied version 1.2.10-0ubuntu2 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 6b31f2bc6ad615ee812d0539c3503d6aa8ea2b04
Unapplied parent: 693ded733fc5c9b0a724b12fa7de4b85bd1b097a

New changelog entries:
  * debian/network-manager-openvpn-gnome.install:
    - Install appstream metadata (LP: #1720539)

debian/experimental 2017-09-29 22:28:29 UTC 2017-09-29
Import patches-unapplied version 1.8.0-1 to debian/experimental

Author: Michael Biebl
Author Date: 2017-09-29 14:46:43 UTC

Import patches-unapplied version 1.8.0-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: ad9daaac5248544fc0e447f73ddd2e8ac2ed1f28

New changelog entries:
  * New upstream version 1.8.0
  * Switch to dh_missing and abort on uninstalled files
  * Bump Build-Depends as per configure.ac
  * Bump Standards-Version to 4.1.0
  * Stop installing nm-openvpn-dialog.ui.
    With the switch to GResource those resource files are built into the
    executable.

applied/ubuntu/xenial-updates 2017-03-03 20:03:30 UTC 2017-03-03
Import patches-applied version 1.1.93-1ubuntu1.1 to applied/ubuntu/xenial-pro...

Author: Adam Collard
Author Date: 2017-02-20 14:16:41 UTC

Import patches-applied version 1.1.93-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 90bb3acd2e054dddb5e6ae95ad781def9a4af043
Unapplied parent: 46331a9992646d5ede18e5c816d4b23df7ac4e66

New changelog entries:
  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

applied/ubuntu/xenial-proposed 2017-03-03 20:03:30 UTC 2017-03-03
Import patches-applied version 1.1.93-1ubuntu1.1 to applied/ubuntu/xenial-pro...

Author: Adam Collard
Author Date: 2017-02-20 14:16:41 UTC

Import patches-applied version 1.1.93-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 90bb3acd2e054dddb5e6ae95ad781def9a4af043
Unapplied parent: 46331a9992646d5ede18e5c816d4b23df7ac4e66

New changelog entries:
  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

applied/ubuntu/xenial-devel 2017-03-03 20:03:30 UTC 2017-03-03
Import patches-applied version 1.1.93-1ubuntu1.1 to applied/ubuntu/xenial-pro...

Author: Adam Collard
Author Date: 2017-02-20 14:16:41 UTC

Import patches-applied version 1.1.93-1ubuntu1.1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 90bb3acd2e054dddb5e6ae95ad781def9a4af043
Unapplied parent: 46331a9992646d5ede18e5c816d4b23df7ac4e66

New changelog entries:
  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

ubuntu/xenial-proposed 2017-03-03 20:03:30 UTC 2017-03-03
Import patches-unapplied version 1.1.93-1ubuntu1.1 to ubuntu/xenial-proposed

Author: Adam Collard
Author Date: 2017-02-20 14:16:41 UTC

Import patches-unapplied version 1.1.93-1ubuntu1.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 7451e9493620aa4524689bf3a05a93678e941612

New changelog entries:
  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

ubuntu/xenial-updates 2017-03-03 20:03:30 UTC 2017-03-03
Import patches-unapplied version 1.1.93-1ubuntu1.1 to ubuntu/xenial-proposed

Author: Adam Collard
Author Date: 2017-02-20 14:16:41 UTC

Import patches-unapplied version 1.1.93-1ubuntu1.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 7451e9493620aa4524689bf3a05a93678e941612

New changelog entries:
  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

ubuntu/xenial-devel 2017-03-03 20:03:30 UTC 2017-03-03
Import patches-unapplied version 1.1.93-1ubuntu1.1 to ubuntu/xenial-proposed

Author: Adam Collard
Author Date: 2017-02-20 14:16:41 UTC

Import patches-unapplied version 1.1.93-1ubuntu1.1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 7451e9493620aa4524689bf3a05a93678e941612

New changelog entries:
  * Add support for max-routes configuration. Cherry-picked from upstream Git.
    (LP: #1617098)

debian/stretch 2017-01-25 22:20:34 UTC 2017-01-25
Import patches-unapplied version 1.2.8-2 to debian/sid

Author: Michael Biebl
Author Date: 2017-01-25 18:58:16 UTC

Import patches-unapplied version 1.2.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c5807244715d98bbbf3b791b011b8dc4050b168f

New changelog entries:
  * Install AppData file in the gnome package
  * New upstream release
  * Update Vcs-* according to the latest recommendation
  * Install AppData file
  * Move libnm-vpn-plugin-openvpn.so and translations into main package.
    This plugin is used by nmcli and doesn't have any GTK dependencies.

applied/ubuntu/yakkety-proposed 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: fe64402580ad4e3118170cbb6c3bb813de54e923
Unapplied parent: 356aea24cbbbd23c3000636e2f39be01a92a7e71

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
  * Don't run the tests in parallel for now until bgo#772464 is fixed.
    (Closes: #839848)
  * New upstream release.
    - Fix recent change in behavior for "comp-lzo=no" setting.
      (Closes: #833166)
  * Bump debhelper compat level to 10.
  * Drop Use-user-nobody-group-nogroup-when-exporting-an-OpenVPN-c.patch. This
    patch is no longer necessary as we now create a nm-openvpn system user in
    postinst. So we use that instead of nobody / nogroup when exporting an
    OpenVPN connection.
  * Imported Upstream version 1.2.4
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac
  * Refresh patches
  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #823062)
  * Bump Standards-Version to 3.9.8.
  * New upstream release.

applied/ubuntu/zesty-devel 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: fe64402580ad4e3118170cbb6c3bb813de54e923
Unapplied parent: 356aea24cbbbd23c3000636e2f39be01a92a7e71

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
  * Don't run the tests in parallel for now until bgo#772464 is fixed.
    (Closes: #839848)
  * New upstream release.
    - Fix recent change in behavior for "comp-lzo=no" setting.
      (Closes: #833166)
  * Bump debhelper compat level to 10.
  * Drop Use-user-nobody-group-nogroup-when-exporting-an-OpenVPN-c.patch. This
    patch is no longer necessary as we now create a nm-openvpn system user in
    postinst. So we use that instead of nobody / nogroup when exporting an
    OpenVPN connection.
  * Imported Upstream version 1.2.4
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac
  * Refresh patches
  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #823062)
  * Bump Standards-Version to 3.9.8.
  * New upstream release.

ubuntu/yakkety 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: c5807244715d98bbbf3b791b011b8dc4050b168f

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.

ubuntu/zesty 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: c5807244715d98bbbf3b791b011b8dc4050b168f

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.

ubuntu/yakkety-devel 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: c5807244715d98bbbf3b791b011b8dc4050b168f

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.

ubuntu/yakkety-proposed 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: c5807244715d98bbbf3b791b011b8dc4050b168f

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.

ubuntu/zesty-devel 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-unapplied version 1.2.6-2ubuntu1 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: c5807244715d98bbbf3b791b011b8dc4050b168f

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.

applied/ubuntu/yakkety 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: fe64402580ad4e3118170cbb6c3bb813de54e923
Unapplied parent: 356aea24cbbbd23c3000636e2f39be01a92a7e71

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
  * Don't run the tests in parallel for now until bgo#772464 is fixed.
    (Closes: #839848)
  * New upstream release.
    - Fix recent change in behavior for "comp-lzo=no" setting.
      (Closes: #833166)
  * Bump debhelper compat level to 10.
  * Drop Use-user-nobody-group-nogroup-when-exporting-an-OpenVPN-c.patch. This
    patch is no longer necessary as we now create a nm-openvpn system user in
    postinst. So we use that instead of nobody / nogroup when exporting an
    OpenVPN connection.
  * Imported Upstream version 1.2.4
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac
  * Refresh patches
  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #823062)
  * Bump Standards-Version to 3.9.8.
  * New upstream release.

applied/ubuntu/yakkety-devel 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: fe64402580ad4e3118170cbb6c3bb813de54e923
Unapplied parent: 356aea24cbbbd23c3000636e2f39be01a92a7e71

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
  * Don't run the tests in parallel for now until bgo#772464 is fixed.
    (Closes: #839848)
  * New upstream release.
    - Fix recent change in behavior for "comp-lzo=no" setting.
      (Closes: #833166)
  * Bump debhelper compat level to 10.
  * Drop Use-user-nobody-group-nogroup-when-exporting-an-OpenVPN-c.patch. This
    patch is no longer necessary as we now create a nm-openvpn system user in
    postinst. So we use that instead of nobody / nogroup when exporting an
    OpenVPN connection.
  * Imported Upstream version 1.2.4
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac
  * Refresh patches
  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #823062)
  * Bump Standards-Version to 3.9.8.
  * New upstream release.

applied/ubuntu/zesty 2016-10-10 06:45:06 UTC 2016-10-10
Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Author: Aron Xu
Author Date: 2016-10-05 20:12:06 UTC

Import patches-applied version 1.2.6-2ubuntu1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: fe64402580ad4e3118170cbb6c3bb813de54e923
Unapplied parent: 356aea24cbbbd23c3000636e2f39be01a92a7e71

New changelog entries:
  * Merge with Debian (LP: #1629132) Remaining changes:
    - Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
  * Don't run the tests in parallel for now until bgo#772464 is fixed.
    (Closes: #839848)
  * New upstream release.
    - Fix recent change in behavior for "comp-lzo=no" setting.
      (Closes: #833166)
  * Bump debhelper compat level to 10.
  * Drop Use-user-nobody-group-nogroup-when-exporting-an-OpenVPN-c.patch. This
    patch is no longer necessary as we now create a nm-openvpn system user in
    postinst. So we use that instead of nobody / nogroup when exporting an
    OpenVPN connection.
  * Imported Upstream version 1.2.4
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac
  * Refresh patches
  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #823062)
  * Bump Standards-Version to 3.9.8.
  * New upstream release.

ubuntu/xenial 2016-04-13 00:59:02 UTC 2016-04-13
Import patches-unapplied version 1.1.93-1ubuntu1 to ubuntu/xenial-proposed

Author: Stéphane Graber
Author Date: 2016-04-13 00:53:33 UTC

Import patches-unapplied version 1.1.93-1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 61a206f1c2e7b9f9fb70f5be23b51a0ea9388a0f

New changelog entries:
  * Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
    (LP: #777161)

applied/ubuntu/xenial 2016-04-13 00:59:02 UTC 2016-04-13
Import patches-applied version 1.1.93-1ubuntu1 to applied/ubuntu/xenial-proposed

Author: Stéphane Graber
Author Date: 2016-04-13 00:53:33 UTC

Import patches-applied version 1.1.93-1ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: fe64402580ad4e3118170cbb6c3bb813de54e923
Unapplied parent: 27069ef2cb9db590c9602d2df8ea4de81b3265cc

New changelog entries:
  * Allow the "udp6" and "tcp6" protocols to be passed through to OpenVPN.
    (LP: #777161)

ubuntu/wily 2015-10-14 01:13:53 UTC 2015-10-14
Import patches-unapplied version 0.9.10.0-1ubuntu2 to ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-10-14 01:01:22 UTC

Import patches-unapplied version 0.9.10.0-1ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 548211c609eea98c62a3d9fd34ba3a577a1fae54

New changelog entries:
  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

ubuntu/wily-devel 2015-10-14 01:13:53 UTC 2015-10-14
Import patches-unapplied version 0.9.10.0-1ubuntu2 to ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-10-14 01:01:22 UTC

Import patches-unapplied version 0.9.10.0-1ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 548211c609eea98c62a3d9fd34ba3a577a1fae54

New changelog entries:
  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

applied/ubuntu/wily 2015-10-14 01:13:53 UTC 2015-10-14
Import patches-applied version 0.9.10.0-1ubuntu2 to applied/ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-10-14 01:01:22 UTC

Import patches-applied version 0.9.10.0-1ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 0beb8cef0265ca2f814126522bf612106dbb5e6f
Unapplied parent: 6cd944876e9d618526b280996ccf389e2fc29682

New changelog entries:
  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

applied/ubuntu/wily-devel 2015-10-14 01:13:53 UTC 2015-10-14
Import patches-applied version 0.9.10.0-1ubuntu2 to applied/ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-10-14 01:01:22 UTC

Import patches-applied version 0.9.10.0-1ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 0beb8cef0265ca2f814126522bf612106dbb5e6f
Unapplied parent: 6cd944876e9d618526b280996ccf389e2fc29682

New changelog entries:
  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

applied/ubuntu/wily-proposed 2015-10-14 01:13:53 UTC 2015-10-14
Import patches-applied version 0.9.10.0-1ubuntu2 to applied/ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-10-14 01:01:22 UTC

Import patches-applied version 0.9.10.0-1ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 0beb8cef0265ca2f814126522bf612106dbb5e6f
Unapplied parent: 6cd944876e9d618526b280996ccf389e2fc29682

New changelog entries:
  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

ubuntu/wily-proposed 2015-10-14 01:13:53 UTC 2015-10-14
Import patches-unapplied version 0.9.10.0-1ubuntu2 to ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-10-14 01:01:22 UTC

Import patches-unapplied version 0.9.10.0-1ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 548211c609eea98c62a3d9fd34ba3a577a1fae54

New changelog entries:
  * debian/patches/02-build-specify-NM_VERSION_MIN_REQUIRED.patch:
    - Specify NM_VERSION_MIN_REQUIRED to fix FTBFS, patch pulled from git

applied/ubuntu/vivid-proposed 2015-01-29 02:58:14 UTC 2015-01-29
Import patches-applied version 0.9.10.0-1ubuntu1 to applied/ubuntu/vivid-prop...

Author: Artur Rona
Author Date: 2015-01-29 02:37:18 UTC

Import patches-applied version 0.9.10.0-1ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 8708572015c75596d0a4a7b68c87a15e4be0912a
Unapplied parent: 79daf6a51f3d6a8c5c08259b02a7178e233f3104

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.
  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Refresh 01-export-user-nobody.patch.
  * Exclude libtool .la files from list-missing.

applied/ubuntu/vivid 2015-01-29 02:58:14 UTC 2015-01-29
Import patches-applied version 0.9.10.0-1ubuntu1 to applied/ubuntu/vivid-prop...

Author: Artur Rona
Author Date: 2015-01-29 02:37:18 UTC

Import patches-applied version 0.9.10.0-1ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 8708572015c75596d0a4a7b68c87a15e4be0912a
Unapplied parent: 79daf6a51f3d6a8c5c08259b02a7178e233f3104

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.
  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Refresh 01-export-user-nobody.patch.
  * Exclude libtool .la files from list-missing.

ubuntu/vivid-proposed 2015-01-29 02:58:14 UTC 2015-01-29
Import patches-unapplied version 0.9.10.0-1ubuntu1 to ubuntu/vivid-proposed

Author: Artur Rona
Author Date: 2015-01-29 02:37:18 UTC

Import patches-unapplied version 0.9.10.0-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 7d23c6c46e8764494ee6e0789eef0fdfcf4b317a

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.

applied/ubuntu/vivid-devel 2015-01-29 02:58:14 UTC 2015-01-29
Import patches-applied version 0.9.10.0-1ubuntu1 to applied/ubuntu/vivid-prop...

Author: Artur Rona
Author Date: 2015-01-29 02:37:18 UTC

Import patches-applied version 0.9.10.0-1ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 8708572015c75596d0a4a7b68c87a15e4be0912a
Unapplied parent: 79daf6a51f3d6a8c5c08259b02a7178e233f3104

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.
  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Refresh 01-export-user-nobody.patch.
  * Exclude libtool .la files from list-missing.

ubuntu/vivid 2015-01-29 02:58:14 UTC 2015-01-29
Import patches-unapplied version 0.9.10.0-1ubuntu1 to ubuntu/vivid-proposed

Author: Artur Rona
Author Date: 2015-01-29 02:37:18 UTC

Import patches-unapplied version 0.9.10.0-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 7d23c6c46e8764494ee6e0789eef0fdfcf4b317a

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.

ubuntu/vivid-devel 2015-01-29 02:58:14 UTC 2015-01-29
Import patches-unapplied version 0.9.10.0-1ubuntu1 to ubuntu/vivid-proposed

Author: Artur Rona
Author Date: 2015-01-29 02:37:18 UTC

Import patches-unapplied version 0.9.10.0-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 7d23c6c46e8764494ee6e0789eef0fdfcf4b317a

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Have network-manager-openvpn recommend
        network-manager-openvpn-gnome | plasma-nm.
      + Drop Vcs-* fields.
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.
  * debian/patches/enable_ipv6.patch, debian/patches/support-ipv6-dns:
    - Drop, fixed upstream.
  * debian/control:
    - Recommend plasma-nm instead of plasma-widget-networkmanagement.

debian/jessie 2014-07-10 10:21:19 UTC 2014-07-10
Import patches-unapplied version 0.9.10.0-1 to debian/sid

Author: Michael Biebl
Author Date: 2014-07-10 05:41:44 UTC

Import patches-unapplied version 0.9.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6f62756d51b9357d44f446d853412136c92862cd

New changelog entries:
  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Refresh 01-export-user-nobody.patch.
  * Exclude libtool .la files from list-missing.

ubuntu/utopic 2014-05-02 21:48:23 UTC 2014-05-02
Import patches-unapplied version 0.9.8.4-2ubuntu1 to ubuntu/utopic-proposed

Author: Stéphane Graber
Author Date: 2014-05-02 21:31:01 UTC

Import patches-unapplied version 0.9.8.4-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 6f62756d51b9357d44f446d853412136c92862cd

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.

applied/ubuntu/utopic 2014-05-02 21:48:23 UTC 2014-05-02
Import patches-applied version 0.9.8.4-2ubuntu1 to applied/ubuntu/utopic-prop...

Author: Stéphane Graber
Author Date: 2014-05-02 21:31:01 UTC

Import patches-applied version 0.9.8.4-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 793e4d51d926014e23b3fc409a4110ac57f5bb0f
Unapplied parent: 87a6414a4b83c41765ba3ece167521f83469416e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.
  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.
  * New upstream release.
  * Remove 02-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

applied/ubuntu/utopic-devel 2014-05-02 21:48:23 UTC 2014-05-02
Import patches-applied version 0.9.8.4-2ubuntu1 to applied/ubuntu/utopic-prop...

Author: Stéphane Graber
Author Date: 2014-05-02 21:31:01 UTC

Import patches-applied version 0.9.8.4-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 793e4d51d926014e23b3fc409a4110ac57f5bb0f
Unapplied parent: 87a6414a4b83c41765ba3ece167521f83469416e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.
  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.
  * New upstream release.
  * Remove 02-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

applied/ubuntu/utopic-proposed 2014-05-02 21:48:23 UTC 2014-05-02
Import patches-applied version 0.9.8.4-2ubuntu1 to applied/ubuntu/utopic-prop...

Author: Stéphane Graber
Author Date: 2014-05-02 21:31:01 UTC

Import patches-applied version 0.9.8.4-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 793e4d51d926014e23b3fc409a4110ac57f5bb0f
Unapplied parent: 87a6414a4b83c41765ba3ece167521f83469416e

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.
  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.
  * New upstream release.
  * Remove 02-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

ubuntu/utopic-proposed 2014-05-02 21:48:23 UTC 2014-05-02
Import patches-unapplied version 0.9.8.4-2ubuntu1 to ubuntu/utopic-proposed

Author: Stéphane Graber
Author Date: 2014-05-02 21:31:01 UTC

Import patches-unapplied version 0.9.8.4-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 6f62756d51b9357d44f446d853412136c92862cd

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.

ubuntu/utopic-devel 2014-05-02 21:48:23 UTC 2014-05-02
Import patches-unapplied version 0.9.8.4-2ubuntu1 to ubuntu/utopic-proposed

Author: Stéphane Graber
Author Date: 2014-05-02 21:31:01 UTC

Import patches-unapplied version 0.9.8.4-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 6f62756d51b9357d44f446d853412136c92862cd

New changelog entries:
  * Merge from Debian unstable. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
    - debian/patches/enable_ipv6.patch: Add IPv6 support. (LP: #777161)
    - debian/patches/support-ipv6-dns: Support IPv6 DNS.

ubuntu/trusty-proposed 2014-03-06 21:48:16 UTC 2014-03-06
Import patches-unapplied version 0.9.8.2-1ubuntu4 to ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-03-06 21:43:05 UTC

Import patches-unapplied version 0.9.8.2-1ubuntu4 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: dbaf48e82f84cb2ff9388e87f7613a7d03120ec6

New changelog entries:
  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

applied/ubuntu/trusty 2014-03-06 21:48:16 UTC 2014-03-06
Import patches-applied version 0.9.8.2-1ubuntu4 to applied/ubuntu/trusty-prop...

Author: Stéphane Graber
Author Date: 2014-03-06 21:43:05 UTC

Import patches-applied version 0.9.8.2-1ubuntu4 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: ae0b5c6fb1a021dbb19e740cb59ddc3eff395d19
Unapplied parent: 8a710d887d911bd33f7702579fa36fe9753c444f

New changelog entries:
  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

applied/ubuntu/trusty-devel 2014-03-06 21:48:16 UTC 2014-03-06
Import patches-applied version 0.9.8.2-1ubuntu4 to applied/ubuntu/trusty-prop...

Author: Stéphane Graber
Author Date: 2014-03-06 21:43:05 UTC

Import patches-applied version 0.9.8.2-1ubuntu4 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: ae0b5c6fb1a021dbb19e740cb59ddc3eff395d19
Unapplied parent: 8a710d887d911bd33f7702579fa36fe9753c444f

New changelog entries:
  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

applied/ubuntu/trusty-proposed 2014-03-06 21:48:16 UTC 2014-03-06
Import patches-applied version 0.9.8.2-1ubuntu4 to applied/ubuntu/trusty-prop...

Author: Stéphane Graber
Author Date: 2014-03-06 21:43:05 UTC

Import patches-applied version 0.9.8.2-1ubuntu4 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: ae0b5c6fb1a021dbb19e740cb59ddc3eff395d19
Unapplied parent: 8a710d887d911bd33f7702579fa36fe9753c444f

New changelog entries:
  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

ubuntu/trusty 2014-03-06 21:48:16 UTC 2014-03-06
Import patches-unapplied version 0.9.8.2-1ubuntu4 to ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-03-06 21:43:05 UTC

Import patches-unapplied version 0.9.8.2-1ubuntu4 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: dbaf48e82f84cb2ff9388e87f7613a7d03120ec6

New changelog entries:
  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

ubuntu/trusty-devel 2014-03-06 21:48:16 UTC 2014-03-06
Import patches-unapplied version 0.9.8.2-1ubuntu4 to ubuntu/trusty-proposed

Author: Stéphane Graber
Author Date: 2014-03-06 21:43:05 UTC

Import patches-unapplied version 0.9.8.2-1ubuntu4 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: dbaf48e82f84cb2ff9388e87f7613a7d03120ec6

New changelog entries:
  * Fix IPv6 DNS support. Return IPv6 DNS servers are now passed to
    Network Manager and the list of domains is also now passed for both IPv4
    and IPv6 so that split DNS works as expected.

ubuntu/saucy 2013-06-11 00:33:19 UTC 2013-06-11
Import patches-unapplied version 0.9.8.2-1ubuntu2 to ubuntu/saucy-proposed

Author: Jeremy Bicha
Author Date: 2013-06-11 00:00:37 UTC

Import patches-unapplied version 0.9.8.2-1ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 32d82f5464e6274aca02f155e73c12468fe256aa

New changelog entries:
  * Sync with Debian. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
  * Dropped changes:
    - debian/patches/auth_dialog_libexecdir.patch: Applied in new version

applied/ubuntu/saucy 2013-06-11 00:33:19 UTC 2013-06-11
Import patches-applied version 0.9.8.2-1ubuntu2 to applied/ubuntu/saucy-proposed

Author: Jeremy Bicha
Author Date: 2013-06-11 00:00:37 UTC

Import patches-applied version 0.9.8.2-1ubuntu2 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Unapplied parent: b201ca8f87d3df7d87ddb888a1b73d7d9e912963

applied/ubuntu/saucy-proposed 2013-06-11 00:33:19 UTC 2013-06-11
Import patches-applied version 0.9.8.2-1ubuntu2 to applied/ubuntu/saucy-proposed

Author: Jeremy Bicha
Author Date: 2013-06-11 00:00:37 UTC

Import patches-applied version 0.9.8.2-1ubuntu2 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Unapplied parent: b201ca8f87d3df7d87ddb888a1b73d7d9e912963

applied/ubuntu/saucy-devel 2013-06-11 00:33:19 UTC 2013-06-11
Import patches-applied version 0.9.8.2-1ubuntu2 to applied/ubuntu/saucy-proposed

Author: Jeremy Bicha
Author Date: 2013-06-11 00:00:37 UTC

Import patches-applied version 0.9.8.2-1ubuntu2 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Unapplied parent: b201ca8f87d3df7d87ddb888a1b73d7d9e912963

ubuntu/saucy-proposed 2013-06-11 00:33:19 UTC 2013-06-11
Import patches-unapplied version 0.9.8.2-1ubuntu2 to ubuntu/saucy-proposed

Author: Jeremy Bicha
Author Date: 2013-06-11 00:00:37 UTC

Import patches-unapplied version 0.9.8.2-1ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 32d82f5464e6274aca02f155e73c12468fe256aa

New changelog entries:
  * Sync with Debian. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
  * Dropped changes:
    - debian/patches/auth_dialog_libexecdir.patch: Applied in new version

ubuntu/saucy-devel 2013-06-11 00:33:19 UTC 2013-06-11
Import patches-unapplied version 0.9.8.2-1ubuntu2 to ubuntu/saucy-proposed

Author: Jeremy Bicha
Author Date: 2013-06-11 00:00:37 UTC

Import patches-unapplied version 0.9.8.2-1ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 32d82f5464e6274aca02f155e73c12468fe256aa

New changelog entries:
  * Sync with Debian. Remaining changes:
    - Recommends: network-manager-openvpn-gnome or
      plasma-widget-networkmanagement.
    - Drop Vcs-* fields.
    - debian/patches/gtk_table_to_gtk_grid.patch: port GtkTable uses in vpn
      password dialog to a GtkGrid.
  * Dropped changes:
    - debian/patches/auth_dialog_libexecdir.patch: Applied in new version

applied/ubuntu/raring 2013-04-10 14:03:16 UTC 2013-04-10
Import patches-applied version 0.9.6.0-0ubuntu3 to applied/ubuntu/raring-prop...

Author: Martin Pitt
Author Date: 2013-04-10 13:41:44 UTC

Import patches-applied version 0.9.6.0-0ubuntu3 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: c4ea242c47b3bd005c46912c055f5c1641f33c40
Unapplied parent: 16b92f6404f2addce832b55f01f069373b84b414

New changelog entries:
  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init(), to fix
    FTBFS with current glib. (Already fixed in upstream git head).

ubuntu/raring 2013-04-10 14:03:16 UTC 2013-04-10
Import patches-unapplied version 0.9.6.0-0ubuntu3 to ubuntu/raring-proposed

Author: Martin Pitt
Author Date: 2013-04-10 13:41:44 UTC

Import patches-unapplied version 0.9.6.0-0ubuntu3 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: a072971d6ea4dec0e369b080f4ab45502b715415

New changelog entries:
  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init(), to fix
    FTBFS with current glib. (Already fixed in upstream git head).

ubuntu/raring-proposed 2013-04-10 14:03:16 UTC 2013-04-10
Import patches-unapplied version 0.9.6.0-0ubuntu3 to ubuntu/raring-proposed

Author: Martin Pitt
Author Date: 2013-04-10 13:41:44 UTC

Import patches-unapplied version 0.9.6.0-0ubuntu3 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: a072971d6ea4dec0e369b080f4ab45502b715415

New changelog entries:
  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init(), to fix
    FTBFS with current glib. (Already fixed in upstream git head).

ubuntu/raring-devel 2013-04-10 14:03:16 UTC 2013-04-10
Import patches-unapplied version 0.9.6.0-0ubuntu3 to ubuntu/raring-proposed

Author: Martin Pitt
Author Date: 2013-04-10 13:41:44 UTC

Import patches-unapplied version 0.9.6.0-0ubuntu3 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: a072971d6ea4dec0e369b080f4ab45502b715415

New changelog entries:
  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init(), to fix
    FTBFS with current glib. (Already fixed in upstream git head).

applied/ubuntu/raring-proposed 2013-04-10 14:03:16 UTC 2013-04-10
Import patches-applied version 0.9.6.0-0ubuntu3 to applied/ubuntu/raring-prop...

Author: Martin Pitt
Author Date: 2013-04-10 13:41:44 UTC

Import patches-applied version 0.9.6.0-0ubuntu3 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: c4ea242c47b3bd005c46912c055f5c1641f33c40
Unapplied parent: 16b92f6404f2addce832b55f01f069373b84b414

New changelog entries:
  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init(), to fix
    FTBFS with current glib. (Already fixed in upstream git head).

applied/ubuntu/raring-devel 2013-04-10 14:03:16 UTC 2013-04-10
Import patches-applied version 0.9.6.0-0ubuntu3 to applied/ubuntu/raring-prop...

Author: Martin Pitt
Author Date: 2013-04-10 13:41:44 UTC

Import patches-applied version 0.9.6.0-0ubuntu3 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: c4ea242c47b3bd005c46912c055f5c1641f33c40
Unapplied parent: 16b92f6404f2addce832b55f01f069373b84b414

New changelog entries:
  * Add deprecated_g_type_init.patch: Drop deprecated g_type_init(), to fix
    FTBFS with current glib. (Already fixed in upstream git head).

ubuntu/quantal-devel 2012-08-14 18:33:48 UTC 2012-08-14
Import patches-unapplied version 0.9.6.0-0ubuntu2 to ubuntu/quantal

Author: Mathieu Trudel-Lapierre
Author Date: 2012-08-10 18:25:07 UTC

Import patches-unapplied version 0.9.6.0-0ubuntu2 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 13666f389a2f63fa25c2cedb2d7c0f6bd9d9fba2

New changelog entries:
  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

applied/ubuntu/quantal-devel 2012-08-14 18:33:48 UTC 2012-08-14
Import patches-applied version 0.9.6.0-0ubuntu2 to applied/ubuntu/quantal

Author: Mathieu Trudel-Lapierre
Author Date: 2012-08-10 18:25:07 UTC

Import patches-applied version 0.9.6.0-0ubuntu2 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: c30ea67555e10e349162be4d767414e1f1c5faaf
Unapplied parent: 0656da8eeafba9e6e4c6388eb38ecb9453f249a0

New changelog entries:
  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

applied/ubuntu/quantal 2012-08-14 18:33:48 UTC 2012-08-14
Import patches-applied version 0.9.6.0-0ubuntu2 to applied/ubuntu/quantal

Author: Mathieu Trudel-Lapierre
Author Date: 2012-08-10 18:25:07 UTC

Import patches-applied version 0.9.6.0-0ubuntu2 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: c30ea67555e10e349162be4d767414e1f1c5faaf
Unapplied parent: 0656da8eeafba9e6e4c6388eb38ecb9453f249a0

New changelog entries:
  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

ubuntu/quantal 2012-08-14 18:33:48 UTC 2012-08-14
Import patches-unapplied version 0.9.6.0-0ubuntu2 to ubuntu/quantal

Author: Mathieu Trudel-Lapierre
Author Date: 2012-08-10 18:25:07 UTC

Import patches-unapplied version 0.9.6.0-0ubuntu2 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 13666f389a2f63fa25c2cedb2d7c0f6bd9d9fba2

New changelog entries:
  * debian/patches/auth_dialog_libexecdir.patch: specify libexecdir as
    /usr/lib/NetworkManager for the auth dialog to be able to spawn it properly
    in GNOME Shell. (LP: #985788)

applied/ubuntu/precise-devel 2012-04-09 23:34:08 UTC 2012-04-09
Import patches-applied version 0.9.4.0-0ubuntu1 to applied/ubuntu/precise

Author: Mathieu Trudel-Lapierre
Author Date: 2012-04-09 23:10:59 UTC

Import patches-applied version 0.9.4.0-0ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 54b1ae0a669ee9ada05169fb82bba621552dc504
Unapplied parent: cb72c7b7a8d8300e7f55afc60d14e17a82bf6bc9

New changelog entries:
  * New upstream release. (LP: #977306)
  * debian/control:
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
    - Drop Build-Depends on libgconf2-dev.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright: update to use the machine-readable copyright format 1.0.

applied/ubuntu/precise 2012-04-09 23:34:08 UTC 2012-04-09
Import patches-applied version 0.9.4.0-0ubuntu1 to applied/ubuntu/precise

Author: Mathieu Trudel-Lapierre
Author Date: 2012-04-09 23:10:59 UTC

Import patches-applied version 0.9.4.0-0ubuntu1 to applied/ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 54b1ae0a669ee9ada05169fb82bba621552dc504
Unapplied parent: cb72c7b7a8d8300e7f55afc60d14e17a82bf6bc9

New changelog entries:
  * New upstream release. (LP: #977306)
  * debian/control:
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
    - Drop Build-Depends on libgconf2-dev.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright: update to use the machine-readable copyright format 1.0.

ubuntu/precise 2012-04-09 23:34:08 UTC 2012-04-09
Import patches-unapplied version 0.9.4.0-0ubuntu1 to ubuntu/precise

Author: Mathieu Trudel-Lapierre
Author Date: 2012-04-09 23:10:59 UTC

Import patches-unapplied version 0.9.4.0-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 4494bb43e1d8485f8352568551134cd2c3c75fd3

New changelog entries:
  * New upstream release. (LP: #977306)
  * debian/control:
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
    - Drop Build-Depends on libgconf2-dev.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright: update to use the machine-readable copyright format 1.0.

ubuntu/precise-devel 2012-04-09 23:34:08 UTC 2012-04-09
Import patches-unapplied version 0.9.4.0-0ubuntu1 to ubuntu/precise

Author: Mathieu Trudel-Lapierre
Author Date: 2012-04-09 23:10:59 UTC

Import patches-unapplied version 0.9.4.0-0ubuntu1 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: 4494bb43e1d8485f8352568551134cd2c3c75fd3

New changelog entries:
  * New upstream release. (LP: #977306)
  * debian/control:
    - Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
    - Drop Build-Depends on libgconf2-dev.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright: update to use the machine-readable copyright format 1.0.

debian/wheezy 2012-03-25 09:27:24 UTC 2012-03-25
Import patches-unapplied version 0.9.4.0-1 to debian/sid

Author: Michael Biebl
Author Date: 2012-03-24 22:27:08 UTC

Import patches-unapplied version 0.9.4.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed0519cdb0d09a89c31f9e7e3c6a15e479283d4b

New changelog entries:
  * New upstream release.
  * Fix versioned Build-Depends on dpkg-dev.
    The buildflags.mk snippet was added in version 1.16.1, not 1.6.1.
  * Bump Build-Depends on libnm-*-dev and network-manager-dev to (>= 0.9.4).
  * Drop Build-Depends on libgconf2-dev.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

ubuntu/oneiric-devel 2011-09-12 17:03:53 UTC 2011-09-12
Import patches-unapplied version 0.9.0-0ubuntu1 to ubuntu/oneiric

Author: Mathieu Trudel-Lapierre
Author Date: 2011-09-09 22:09:11 UTC

Import patches-unapplied version 0.9.0-0ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: de70081f11a99494f01b9126a7209b18b62c79a9

New changelog entries:
  * New upstream release 0.9.0. (LP: #846037)
    - ui: fix gtk_builder_set_translation_domain() calling
    - build: fix handling of GTK requirement if none was given
    - properties: add password type combo
    - properties: update builder .ui file
    - auth-dialog: use a simplified password request dialog
    - common-gnome: remove unused keyring stuff
    - auth-dialog: simplify keyring access and don't save secrets
    - properties: remove dead code and simplify password widget setup
    - properties: preserve secret flags and consolidate secrets handling
    - auth-dialog: use gtk_box_new() instead of gtk_(h/v)box_new()
    - core: add RSA-MD4 HMAC digest algorithm
    - auth-dialog: ensure saved secrets are passed back to NM
  * debian/control:
    - Bump NM Build-Depends to >= 0.9.
    - Replace Recommends for network-manager-openvpn-kde with
      plasma-widget-networkmanagement.

applied/ubuntu/oneiric-devel 2011-09-12 17:03:53 UTC 2011-09-12
Import patches-applied version 0.9.0-0ubuntu1 to applied/ubuntu/oneiric

Author: Mathieu Trudel-Lapierre
Author Date: 2011-09-09 22:09:11 UTC

Import patches-applied version 0.9.0-0ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: ec8f8fc3ff0abfeede946fd442697b7a8aa85f8e
Unapplied parent: 79e275261fcbcee5d4b8e1b618c612af858f6c92

New changelog entries:
  * New upstream release 0.9.0. (LP: #846037)
    - ui: fix gtk_builder_set_translation_domain() calling
    - build: fix handling of GTK requirement if none was given
    - properties: add password type combo
    - properties: update builder .ui file
    - auth-dialog: use a simplified password request dialog
    - common-gnome: remove unused keyring stuff
    - auth-dialog: simplify keyring access and don't save secrets
    - properties: remove dead code and simplify password widget setup
    - properties: preserve secret flags and consolidate secrets handling
    - auth-dialog: use gtk_box_new() instead of gtk_(h/v)box_new()
    - core: add RSA-MD4 HMAC digest algorithm
    - auth-dialog: ensure saved secrets are passed back to NM
  * debian/control:
    - Bump NM Build-Depends to >= 0.9.
    - Replace Recommends for network-manager-openvpn-kde with
      plasma-widget-networkmanagement.

1100 of 144 results

Other repositories

Name Last Modified
lp:ubuntu/+source/network-manager-openvpn 2018-11-09
11 of 1 result
You can't create new repositories for network-manager-openvpn in Ubuntu.